# Uses of Class
org.eclipse.birt.report.model.api.TranslationHandle

Packages that use TranslationHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of TranslationHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return TranslationHandle
Modifier and Type
Method
Description
`final TranslationHandle`
ModuleHandleImpl.`getTranslation(String resourceKey, String locale)`
Gets a handle to deal with a translation.